@charset "UTF-8";
@import url(reset.css);

@import url('https://fonts.googleapis.com/css2?family=Tiro+Kannada&family=Great+Vibes&family=Kaisei+Tokumin:wght@400;500&family=Noto+Sans+JP:wght@300;400&family=Zen+Antique+Soft&display=swap&family=The+Nautigal:wght@700&display=swap');
/*------------------ Template ---------------------*/
body{
	background:#000;
	font-family: "游明朝体","YuMincho","游明朝","Yu Mincho","ヒラギノ明朝 ProN W3","Hiragino Mincho ProN W3",HiraMinProN-W3,"ヒラギノ明朝 ProN","Hiragino Mincho ProN","ヒラギノ明朝 Pro","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho", sans-serif;
	font-size:1em;
	color: #333; 
	line-height:1.5;
	letter-spacing:2px;
	text-align:justify;
	background:url(../images/bg.jpg);
}

a:link{ text-decoration: none; color:#333;}
a:visited{color:#333; }
a:hover{color:#666; }
a:active{ color:#666;}

.hr1{
    -webkit-mask-image: linear-gradient(to right, transparent, #fdedc8, transparent);
    mask-image: linear-gradient(to right, transparent, #fdedc8, transparent);
}


.firstLetter::first-letter{
	padding:2px 4px;
	color: #fff;
	font-size:1.25em;
	margin:5px 2px 5px 0;
	background:#c78300;
	border-radius:50%;
}
.title1{
	background:url(../images/titleZS.png) top center no-repeat;
	background-size:30%;
	text-align:center; 
	padding:65px 0 10px 0;
	color:#333;
	font-size:3.25rem;
	font-weight:bolder;
	font-family: 'The Nautigal', cursive;
	font-weight:700;
	margin-bottom:15px;		
	line-height:0.7;
	letter-spacing:4px;
}
.title1 span{
	font-size:0.375em;
	color:#333;
	padding-left:10px;
}
.title2{
	background:url(../images/titleZS.png) top center no-repeat;
	background-size:30%;
	text-align:center; 
	padding:60px 0 10px 0;
	color:#fff;
	font-size:2.65rem;
	font-weight:bolder;
	font-family: 'The Nautigal', cursive;
	font-weight:700;
	margin-bottom:15px;		
	line-height:0.7;
}
.title2 span{
	font-size:0.45em;
	color:#fff;
}

.title3{font-size:0.925rem;color:#9b0116;position:relative;display:inline-block;font-weight:bolder;}
.title3::before {
    content: "";
    width: 100%;
    height: 10px;
    position: absolute;
    bottom: 3px;
    left: 0;
    background-image: linear-gradient(to bottom, rgba(237,156,1,0.09), rgba(237,156,1,0.5));
}

.moduleWrap1{width:100%;background:rgba(255,255,255,1);padding:7px;margin-bottom:40px;}
.moduleWrap2{width:100%;background:rgba(0,0,0,0.1);padding:7px;margin-bottom:40px;}

.btn1{font-family: 'Zen Antique Soft',serif;width:100%;padding:10px 0;font-size:1rem;text-align:center;display:inline-block;background-image: linear-gradient(to bottom right, #9a833f, #bdb79c, #9a833f);box-shadow: rgba(50, 50, 93, 0.2) 0px 2px 5px -1px, rgba(0, 0, 0, 0.2) 0px 1px 3px -1px;color:#fff!important;border-radius:3px;}
/* ------------------------------------------- */
header{
	width:100%;
	height:auto;
	background:url(../images/headerBg.jpg) center center no-repeat;
	background-size:cover;
}
#headerC{
	width:800px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	text-align:center;
}
.keyword1{color:#7e6605;font-size:1rem;text-shadow:0px 0px 10px #fff,0px 0px 8px #fff,0px 0px 6px #fff;}
.keyword2{color:#635001;font-size:1.35rem;text-shadow:0px 0px 10px #fff,0px 0px 8px #fff,0px 0px 6px #fff;}
.timeTel{
	font-size:1.5rem;
	text-shadow:0px 0px 10px #fff,0px 0px 8px #fff,0px 0px 6px #fff;
}
.timeTel span{
	font-size:1.25em;
	font-weight:bolder;
	color:#635001;
}
.timeTel a span{
	font-size:1.25em;
	font-weight:bolder;
	color:#b56f00;
}
.timeTel #note{
	font-size:0.65em;
	color:#635001;
}
#siteName{
	width:380px;
	padding:15px 0;
}
#middle{
	width:800px;
	padding:20px 0 0;
	overflow:hidden; 
	margin:0 auto;
}

#nav{width:800px;margin:20px auto;text-align:center;}
#nav a img{width:24%;}

#navFooter{
	width:100%; 
	margin:0 auto;
	text-align:center; 
	background:rgba(255,255,255,0.1);
	padding:20px 0;
}
#navFooter a{
	font-size:0.925rem;
	position:relative;
	padding:0 6px;
	color:#fff;
}
#navFooter a:hover{
	color:#ccc;
}
#navFooter a:not(:last-child):after{
	content:"";
	width:1px;
	height:13px;
	border-right:1px solid #999;
	position:absolute;
	top:4px;
	right:0;
}

#copyright{ 
	width:100%;
	margin:0 auto;
	padding:20px 0;
	font-size:0.75rem;
	color:#fff;
	text-align:center;
}
#copyright a{ 
	color:#fff;
}
.content{
	width:100%; 
	height:auto;
	background:#fff;
	margin:0 auto;
	
	/* 顺序不能轻易变，变了ios safari可能会不好用 */
	border-width:7px;	
	border-style:solid;	
	border-image: linear-gradient(to bottom right, #9a833f, #bdb79c, #9a833f, #bdb79c,#9a833f);			
	border-image-slice:7;
	
	padding:20px;
}

/*---------------Index.php---------------*/
#campaign{
	padding:0;
}
#campaign img{
	width:100%;
	vertical-align:middle;
}
#newMessageC{
	padding:20px;
	overflow-x:hidden;
	overflow-y:auto;
	height:250px;
}
.newMessageTitle{
	font-size:1rem;
	font-weight:bolder;
	color:#333;
}
.date{
	font-size: 12px; 
	color:#666; 
	margin-bottom: 10px; 
	text-align:right;
}
.message{
	font-size:0.85rem; 
	color:#333;
}

#attention{
	width: 100%; 
	color:#333;
	font-size:0.85rem;
	padding:20px;
	line-height:1.75;
}
#attention p{
	border-bottom:1px dotted #f0f0f0;
	padding-bottom:10px;
	color:#333;
}

/*------------------ Staff ---------------------*/
.staffItem{
	width:44%;
	margin:3%;
	padding:5px;
	border:1px solid #ccc; 
	text-align:center; 
	float:left;
}
.staffItem:nth-of-type(1) img{width:100%;}
.nameSpan{
	color:#333;
	text-align:center; 
	padding:8px 0; 
}
.nameSpan span{
	font-size:0.825em;
}